image: python:3.8

variables:
  GROUP_ID:
    description: "ID or path of the group"

enable_runners:
  stage: test
  script:
    - pip install -r requirements.txt
    - python enable_shared_runners.py $GIT_TOKEN $GROUP_ID

